.product-line {
    display: flex;
    width: 100%;
    max-width: 1180px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.produtos {
    overflow: visible;
    width: 1180px;
    margin-right: auto;
    margin-left: auto;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.prod-col {
    overflow: visible;
    margin-right: auto;
    flex: auto;
    margin-left: auto;
    padding: 16px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    min-height: 360px;
}

.prod-col:hover {
    box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.15);
}

.prod-section {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.produtos-mobil {
    overflow: visible;
    width: 1180px;
    margin-right: auto;
    margin-left: auto;
}

.box-product {
    position: absolute;
    padding: 14px;
    background-color: #fff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.preco-produto {
    position: absolute;
    left: auto;
    top: -2%;
    right: -2%;
    bottom: auto;
    margin-top: 20px;
    margin-right: 20px;
    padding: 6px 6px 6px 6px;
    background-color: #fee843;
}

.preco {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #000000;
}

.producto-image {
    display: block;
    overflow: visible;
    max-height: 186px;
    max-width: 90%;
    margin: 42px auto 6px;
}

.marca-produto {
    font-family: 'Onetypo sports signes v', sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
}

.nome-produto {
    font-family: 'Roboto Condensed', sans-serif;
    color: #414141;
    font-size: 12px;
    line-height: 13px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}

.produto-features {
    margin-bottom: 1px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #0082c3;
    line-height: 18px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 991px) {

    .produtos {
        width: 100%;
    }

    .produtos-mobil {
        width: 100%;
    }
    
    .prod-col {
    min-height: 340px;
}
}

@media (max-width: 767px) {
    .product-line {
    display: flex;
    flex-wrap: wrap;
    overflow: visible;
    max-width: 100%;
    margin-top: 0px;
    -webkit-box-pack: center;
    }

    .prod-section {
        display: block;
    }

    .prod-col {
    min-height: 340px;
    }
    
    .preco-produto {
        padding: 7px;
    }

    .preco {
        font-size: 20px;
    }

    .marca-produto {
        font-size: 11px;
    }

    .nome-produto {
        font-size: 10px;
    }

    .produto-features {
        font-size: 12px;
    }
}

@media (max-width: 479px) {
    .product-line {
    display: flex;
    flex-wrap: wrap;
    overflow: visible;
    max-width: 100%;
    margin-top: 0px;
    -webkit-box-pack: center;
    }

    .preco-produto {
        margin-top: 18px;
        margin-right: 14px;
        padding: 6px;
    }

    .prod-col {
    min-height: 300px;
    }    
    
    .preco {
        font-size: 24px;
    }

    .nome-produto {
        font-size: 11px;
    }

    .produto-features {
        font-size: 12px;
    }
}

@font-face {
    font-family: 'Onetypo sports signes v';
    src: url('../fonts/ONETYPO-SPORTS-SIGNES-V.0.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}